using Microsoft.EntityFrameworkCore.Migrations;

#nullable disable

namespace TodoTicketApp.Migrations
{
    /// <inheritdoc />
    public partial class AddWaitingStatus : Migration
    {
        /// <inheritdoc />
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.AddColumn<bool>(
                name: "IsWaitingForFeedback",
                table: "Tickets",
                type: "INTEGER",
                nullable: false,
                defaultValue: false);
        }

        /// <inheritdoc />
        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropColumn(
                name: "IsWaitingForFeedback",
                table: "Tickets");
        }
    }
}
